.shopping-kits-page {
   margin-top: 60px;
}
.modal-cart {
   position: fixed;
   top: 0;
   right: 0;
   opacity: 1;
   visibility: visible;
   max-width: 920px;
   width: 100%;
   height: 100%;
   padding: 45px 100px 75px 45px;
   background-color: #ffffff;
   z-index: 50;
   overflow-x: auto;
   transform: translateX(100%);
   transition: 0.2s ease-out;
}
.modal-cart.active {
   transform: translateX(0);
}
.modal-cart .woocommerce-notices-wrapper {
   display: none;
}
.modal-cart .cart-title {
   font-size: var(--h2-size);
   color: var(--black);
   font-weight: 400;
   line-height: 100%;
   text-transform: uppercase;
   margin-bottom: 45px;
}
.modal-cart .close-modal {
   position: absolute;
   width: 42px;
   height: 42px;
   top: 45px;
   right: 100px;
   cursor: pointer;
}
.modal-cart .close-modal img {
   width: 100%;
}
.modal-cart .woocommerce-cart-form {
   width: 100%;
}
.modal-cart .woocommerce-info {
   border-top: none;
   border-left: 1px solid #8e8e8e;
   padding: 8px;
}
.modal-cart .woocommerce-info::before {
   display: none;
}
.modal-cart .woocommerce-cart-form .table-head {
   display: flex;
   justify-content: space-between;
   align-items: center;
   border-bottom: 1px solid #8e8e8e;
   margin-bottom: 12px;
   width: calc(100% - 32px);
}
.modal-cart .woocommerce-cart-form .table-head > div {
   font-size: 18px;
   font-weight: 400;
   line-height: 100%;
   text-transform: uppercase;
   padding-bottom: 12px;
}
.modal-cart .woocommerce-cart-form .table-head .product-name {
   text-align: left;
}
.modal-cart .woocommerce-cart-form .table-head .product-price {
   text-align: right;
   margin-right: 47px;
}
.modal-cart .woocommerce-cart-form .table-body {
   display: flex;
   flex-direction: column;
   gap: 24px;
   padding: 24px 0;
   max-height: 500px;
   height: 100%;
   padding-right: 32px;
   margin-bottom: 24px;
   overflow-y: auto;
}
.modal-cart .woocommerce-cart-form .cart_item {
   display: flex;
   align-items: flex-start;
   padding-bottom: 20px;
   border-bottom: 1px solid #e7ecee;
}
.modal-cart .cart_item .product-thumbnail {
   margin-right: 16px;
}
.modal-cart .cart_item .product-thumbnail a {
   display: flex;
   width: 84px;
   height: 84px;
   background-color: var(--green-light);
   border-radius: 8px;
}
.modal-cart .cart_item .product-thumbnail img {
   object-fit: contain;
   max-width: 95%;
   margin: 0 auto;
}
.modal-cart .cart_item .product-holder {
   display: flex;
   flex-direction: column;
   gap: 8px;
   width: 100%;
}
.modal-cart .cart_item .product-holder .product-body {
   display: flex;
   width: 100%;
}
.modal-cart .cart_item .product-name {
   max-width: 550px;
   width: 100%;
}
.modal-cart .cart_item .product-name a {
   font-size: 16px;
   font-weight: 400;
   line-height: 100%;
   color: var(--black);
}
.modal-cart .cart_item .product-price {
   height: 34px;
   display: flex;
   align-items: center;
   margin-left: 16px;
   padding-right: 16px;
   border-right: 1px solid #e7ecee;
}
.modal-cart .cart_item .product-price * {
   font-size: 16px;
   font-weight: 400;
   line-height: 100%;
   color: var(--black);
}
.modal-cart .cart_item .remove {
   width: 24px;
   height: 24px;
   cursor: pointer;
   margin-left: 16px;
   flex-shrink: 0;
   background: transparent url("../img/cart-close.svg") center/cover no-repeat;
}
.modal-cart .cart_item .remove a {
   display: flex;
   width: 100%;
   height: 100%;
}
.modal-cart .cart_totals .shop_table {
   display: flex;
   flex-direction: column;
   width: calc(100% - 32px);
}
.modal-cart .shop_table .cart-subtotal {
   display: flex;
   justify-content: space-between;
   align-items: center;
   margin-bottom: 8px;
}
.modal-cart .shop_table .cart-subtotal * {
   font-size: 16px;
   font-weight: 400;
   line-height: 100%;
   color: #6d6d6d;
   transition: 0.2s ease-out;
}
.modal-cart .woocommerce-shipping-totals {
   display: flex;
   align-items: center;
   justify-content: space-between;
   padding-bottom: 16px;
   margin-bottom: 16px;
   border-bottom: 1px solid #e7ecee;
}
.modal-cart .woocommerce-shipping-totals * {
   font-size: 16px;
   font-weight: 400;
   line-height: 100%;
   color: #6d6d6d;
}
.modal-cart .order-total {
   display: flex;
   justify-content: space-between;
   margin-bottom: 32px;
}
.modal-cart .order-total * {
   font-size: 24px;
   font-weight: 500;
   line-height: 100%;
   color: var(--black);
   transition: 0.2s ease-out;
}
.modal-cart .subproducts {
   display: flex;
   flex-direction: column;
   gap: 10px;
   padding-left: 15px;
}
.modal-cart .subproducts li {
   list-style-type: disc;
   font-size: 14px;
   font-weight: 400;
   line-height: 100%;
   color: #8e8e8e;
}
.modal-cart .wc-proceed-to-checkout {
   display: flex;
}
.modal-cart .wc-proceed-to-checkout a {
   width: 100%;
}
@media screen and (max-width: 767px) {
   .modal-cart {
      padding: 35px 20px 20px;
   }
   .modal-cart .woocommerce-cart-form .table-head {
      width: 100%;
   }
   .modal-cart .woocommerce-cart-form .table-body {
      padding-right: 0;
      max-height: 300px;
   }
   .modal-cart .cart_totals .shop_table {
      width: 100%;
      padding-bottom: 180px;
   }
   .modal-cart .close-modal {
      right: 20px;
      top: 35px;
   }
}
@media screen and (max-width: 582px) {
   .modal-cart .cart-title {
      margin-bottom: 30px;
   }
   .modal-cart .close-modal {
      width: 32px;
      height: 32px;
   }
}

.checkout {
   margin-bottom: var(--section-margin);
}
.woocommerce-billing-fields h3 {
   font-size: 18px;
   font-weight: 400;
   line-height: 100%;
   text-transform: uppercase;
   color: var(--black);
   margin-bottom: 32px;
}
.woocommerce-billing-fields__field-wrapper {
   display: flex;
   flex-wrap: wrap;
   gap: 24px 16px;
}
.woocommerce-billing-fields input {
   padding: 15px 18px;
   background-color: #ffffff;
   font-size: 14px;
   font-weight: 400;
   line-height: 100%;
   color: var(--black);
   border: 1px solid #8e8e8e;
   border-radius: 8px;
   outline: none;
}
.woocommerce-billing-fields p.form-row {
   width: calc(50% - 8px);
   margin: 0;
   padding: 0;
   float: none;
}
.woocommerce-billing-fields input::placeholder {
   color: #8e8e8e;
}
#customer_details {
   display: flex;
   justify-content: space-between;
   gap: 32px;
}
#customer_details .col-left {
   display: flex;
   flex-direction: column;
   gap: 40px;
   max-width: 500px;
   width: 100%;
}
#customer_details .col-right {
   display: flex;
   flex-direction: column;
   max-width: 580px;
   width: 100%;
}

.shipping_address {
   width: 100%;
}
.woocommerce-shipping-fields h3 {
   font-size: 18px;
   font-weight: 400;
   line-height: 100%;
   text-transform: uppercase;
   color: var(--black);
   margin-bottom: 32px;
}
.woocommerce-shipping-fields input {
   padding: 15px 18px;
   background-color: #ffffff;
   font-size: 14px;
   font-weight: 400;
   line-height: 100%;
   color: var(--black);
   border: 1px solid #8e8e8e;
   border-radius: 8px;
   outline: none;
}
.woocommerce-shipping-fields__field-wrapper {
   display: flex;
   flex-wrap: wrap;
   gap: 24px 16px;
}
.woocommerce-shipping-fields__field-wrapper p.form-row {
   width: calc(50% - 8px);
   margin: 0;
   padding: 0;
   float: none;
}
.woocommerce-shipping-fields input::placeholder {
   color: #8e8e8e;
}
.woocommerce-shipping-fields__field-wrapper p:last-child,
.woocommerce-shipping-fields__field-wrapper p:first-child {
   width: 100%;
}
.checkout .woocommerce-cart-form .table-head {
   display: flex;
   justify-content: space-between;
   align-items: center;
   border-bottom: 1px solid #8e8e8e;
   margin-bottom: 12px;
   width: calc(100% - 32px);
}
.checkout .woocommerce-cart-form .table-head > div {
   font-size: 18px;
   font-weight: 400;
   line-height: 100%;
   text-transform: uppercase;
   padding-bottom: 12px;
}
.checkout .woocommerce-cart-form .table-head .product-name {
   text-align: left;
}
.checkout .woocommerce-cart-form .table-head .product-price {
   text-align: right;
   margin-right: 10px;
}
.checkout .woocommerce-cart-form .table-body {
   display: flex;
   flex-direction: column;
   gap: 24px;
   padding: 24px 0;
   max-height: 450px;
   height: 100%;
   padding-right: 32px;
   margin-bottom: 24px;
   overflow-y: auto;
}
.checkout .woocommerce-cart-form .cart_item {
   display: flex;
   align-items: flex-start;
   padding-bottom: 20px;
   border-bottom: 1px solid #e7ecee;
}
.checkout .woocommerce-cart-form .cart_item .product-thumbnail {
   margin-right: 16px;
}
.checkout .woocommerce-cart-form .cart_item .product-thumbnail a {
   display: flex;
   width: 84px;
   height: 84px;
   background-color: var(--green-light);
   border-radius: 8px;
}
.checkout .woocommerce-cart-form .cart_item .product-thumbnail img {
   object-fit: contain;
   max-width: 95%;
   margin: 0 auto;
}
.checkout .woocommerce-cart-form .cart_item .product-holder {
   display: flex;
   flex-direction: column;
   gap: 8px;
   width: 100%;
}
.checkout .woocommerce-cart-form .cart_item .product-holder .product-body {
   display: flex;
   width: 100%;
}
.checkout .woocommerce-cart-form .cart_item .product-name {
   max-width: 550px;
   width: 100%;
}
.checkout .woocommerce-cart-form .cart_item .product-name a {
   font-size: 16px;
   font-weight: 400;
   line-height: 100%;
   color: var(--black);
}
.checkout .woocommerce-cart-form .cart_item .product-price {
   height: 24px;
   margin-left: 16px;
}
.checkout .woocommerce-cart-form .cart_item .product-price * {
   font-size: 16px;
   font-weight: 400;
   line-height: 100%;
   color: var(--black);
}
.checkout .woocommerce-cart-form .cart_item .remove {
   width: 24px;
   height: 24px;
   cursor: pointer;
   margin-left: 16px;
   flex-shrink: 0;
   background: transparent url("../img/cart-close.svg") center/cover no-repeat;
}
.checkout .woocommerce-cart-form .cart_item .remove a {
   display: flex;
   width: 100%;
   height: 100%;
}
.checkout .woocommerce-cart-form .cart_totals .shop_table {
   display: flex;
   flex-direction: column;
   width: calc(100% - 32px);
}
.checkout .woocommerce-cart-form .cart-subtotal {
   display: flex;
   justify-content: space-between;
   align-items: center;
   margin-bottom: 8px;
}
.checkout .woocommerce-cart-form .cart-subtotal * {
   font-size: 16px;
   font-weight: 400;
   line-height: 100%;
   color: #6d6d6d;
   transition: 0.2s ease-out;
}
.checkout .woocommerce-cart-form .woocommerce-shipping-totals {
   display: flex;
   align-items: center;
   justify-content: space-between;
   padding-bottom: 16px;
   margin-bottom: 16px;
   border-bottom: 1px solid #e7ecee;
}
.checkout .woocommerce-cart-form .woocommerce-shipping-totals * {
   font-size: 16px;
   font-weight: 400;
   line-height: 100%;
   color: #6d6d6d;
}
.checkout .woocommerce-cart-form .order-total {
   display: flex;
   justify-content: space-between;
   margin-bottom: 32px;
}
.checkout .woocommerce-cart-form .order-total * {
   font-size: 24px;
   font-weight: 500;
   line-height: 100%;
   color: var(--black);
   transition: 0.2s ease-out;
}
.checkout .woocommerce-cart-form .subproducts {
   display: flex;
   flex-direction: column;
   gap: 10px;
   padding-left: 15px;
}
.checkout .woocommerce-cart-form .subproducts li {
   list-style-type: disc;
   font-size: 14px;
   font-weight: 400;
   line-height: 100%;
   color: #8e8e8e;
}
.checkout .woocommerce-cart-form .wc-proceed-to-checkout {
   display: flex;
}
.checkout .woocommerce-cart-form .wc-proceed-to-checkout a {
   width: 100%;
}
#coupon-div {
   display: flex;
   flex-direction: column;
   gap: 32px;
   width: 100%;
}
#coupon-div h3 {
   font-size: 18px;
   font-weight: 400;
   line-height: 100%;
   text-transform: uppercase;
   color: var(--black);
}
#coupon-div p {
   margin: 0;
   padding: 0;
   float: none;
   width: 100%;
}
#coupon-div input {
   padding: 15px 18px;
   background-color: #ffffff;
   font-size: 14px;
   font-weight: 400;
   line-height: 100%;
   color: var(--black);
   border: 1px solid #8e8e8e;
   border-radius: 8px;
   outline: none;
}
.checkout .checkout-button {
   display: block;
   width: 100%;
   margin-top: 32px;
   margin-bottom: 16px;
   cursor: pointer;
}
.checkout .woocommerce-info {
   margin: 0;
   padding: 0;
   border: none;
   font-size: 14px;
   font-weight: 400;
   line-height: 100%;
   color: var(--black);
}
.checkout .woocommerce-info:before {
   display: none;
}
.checkout .woocommerce-info a {
   text-decoration: underline;
   font-size: 14px;
   font-weight: 400;
   line-height: 100%;
   color: var(--black);
}
.checkout .col-right .checkout-button {
   display: none;
}
.checkout .col-right .woocommerce-info {
   display: none;
}
@media screen and (max-width: 991px) {
   #customer_details {
      flex-direction: column;
   }
   #customer_details .col-left {
      max-width: none;
   }
   #customer_details .col-right {
      max-width: none;
   }
   .checkout .col-right .checkout-button {
      display: block;
   }
   .checkout .col-right .woocommerce-info {
      display: block;
   }
   .checkout .col-left .checkout-button {
      display: none;
   }
   .checkout .col-left .woocommerce-info {
      display: none;
   }
}

#payment {
   /*display: none;*/
}

.woocommerce-order {
   margin-bottom: var(--section-margin);
}
.woocommerce-order .woocommerce-notice.woocommerce-notice--success {
   font-size: 24px;
   text-transform: uppercase;
   color: #101010;
   font-weight: 400;
   margin-bottom: 24px;
}
.woocommerce-order .woocommerce-order-overview li {
   font-size: 16px;
   font-weight: 400;
   line-height: 120%;
   color: #8e8e8e;
   margin-bottom: 10px;
}
.woocommerce-order .woocommerce-order-overview li strong {
   color: var(--black);
}
.woocommerce-order .woocommerce-customer-details {
   display: none;
}
.woocommerce-order .woocommerce-table--custom-fields {
   display: none;
}
.woocommerce-order .woocommerce-order-details__title {
   font-size: 24px;
   text-transform: uppercase;
   color: #101010;
   font-weight: 400;
   margin-bottom: 24px;
}
.woocommerce-order .woocommerce-table thead th {
   font-size: 18px;
   color: var(--black);
   line-height: 100%;
   font-weight: 400;
   text-transform: uppercase;
}
.woocommerce-order .woocommerce-table tbody .product-name * {
   font-size: 16px;
   font-weight: 400;
   line-height: 120%;
   color: var(--black);
   font-weight: 400;
}
.woocommerce-order table.woocommerce-table tfoot th,
.woocommerce-order table.woocommerce-table tfoot td {
   font-size: 16px;
   font-weight: 400;
   color: var(--black);
   line-height: 100%;
   font-weight: 400;
}
wc-order-attribution-inputs {
   display: none;
}
.btn.checkout-button {
   padding: 18px 40px;
}
.checkout .woocommerce-info {
   color: #6d6d6d;
}
.checkout .woocommerce-cart-form .subproducts {
   margin-left: 10px;
}
.checkout .woocommerce-cart-form .subproducts li {
   font-size: 14px;
}
.table-body::-webkit-scrollbar {
   width: 4px;
   background-color: #ebebeb;
}
.table-body::-webkit-scrollbar-thumb {
   background-color: #b0b0b0;
   border-radius: 20px;
}
.woocommerce-info {
   background-color: transparent;
}
.switch {
   position: relative;
   display: inline-block;
   width: 36px;
   height: 17px;
}
.switch input {
   opacity: 0;
   width: 0;
   height: 0;
}
.slider {
   position: absolute;
   cursor: pointer;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background-color: #e7ecee;
   -webkit-transition: 0.4s;
   transition: 0.4s;
   -webkit-transform: translate(150px, 5px);
   -ms-transform: translate(150px, 5px);
   transform: translate(150px, 5px);
}

.slider:before {
   position: absolute;
   content: "";
   height: 21px;
   width: 21px;
   left: 0px;
   bottom: -2px;
   background-color: #8e8e8e;
   -webkit-transition: 0.4s;
   transition: 0.4s;
}

input:checked + .slider {
   background-color: #d6efdd;
}

input:focus + .slider {
   box-shadow: 0 0 1px #d6efdd;
}

input:checked + .slider:before {
   background-color: #39a658;
   -webkit-transform: translateX(15px);
   -ms-transform: translateX(15px);
   transform: translateX(15px);
}

.slider.round {
   border-radius: 34px;
}

.slider.round:before {
   border-radius: 50%;
}
.switch-text {
   display: block;
   width: 300px;
   flex: 0 0 100%;
   height: 20px;
   min-width: 150px;
}
.woocommerce-order-fields {
   margin-bottom: 44px;
}
.woocommerce-friend-fields p.form-row#billing_phone_friend_field {
   width: 100%;
}
.woocommerce-friend-fields {
   overflow: hidden;
   max-height: 0px;
   -webkit-transition: 0.4s;
   transition: 0.4s;
   display: none;
}
.footer-row {
   display: flex;
   flex-direction: row;
   justify-content: flex-end;
}
.footer-license-link {
   font-size: 14px;
   color: #101010;
}
.footer-row-license {
   display: flex;
   gap: 10px;
}
@media (max-width: 991px) {
   .footer-row {
      display: none;
   }
   .footer-row-license {
      flex-direction: column;
      gap: 0;
   }
}
.index-about-link {
   font-size: 14px;
   color: var(--black);
   line-height: 100%;
   font-weight: 400;
   text-transform: uppercase;
}
